<?php
$this->adminTitle = tt('Add carousel');

$this->menu = array(
    AdminLteHelper::getBackMenuLink(SliderModule::t('Manage carousel'), array('admin')),
);

echo $this->renderPartial('_form', array('model' => $model, 'isCreate' => true));

?>